uuid: b6bf84c1-5d10-436a-b080-af0378b22134
langcode: cs
status: true
dependencies: {  }
_core:
  default_config_hash: 9plxSnp2aQspx1QiIk59JN1NUKv9ZIcU63EoB9SkLVg
name: native_s
label: 'Native S'
effects:
  409c7a0a-40f8-4f01-a20d-28fce5e24ed1:
    uuid: 409c7a0a-40f8-4f01-a20d-28fce5e24ed1
    id: image_scale
    weight: 1
    data:
      width: 768
      height: null
      upscale: true
